
QGIS Application - Feature request #3044

collision detection for symbols

2010-09-24 03:16 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 13104

Description

Currently there is a mechanism in the labeling engine (new symbology) to avoid overlapping labels. It wouold be good to implement the

same to avoid overlapping multiple symbols for the same points (e.g. if I mark the same point, first as parking, then as bars, etc. I want the

symbols do not overlap, but they should be displaced.

Same thing for the diagram plugin.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No

#5 - 2018-01-29 06:56 PM - Paolo Cavallini

- Status changed from Open to Feedback

- Assignee deleted (nobody -)

- Description updated

Now that we have control over feature rendering order, probably this feature is not really necessary.

#6 - 2018-03-05 09:23 AM - Paolo Cavallini

- Resolution set to wontfix

- Status changed from Feedback to Closed

So closing this.
